@font-face {
  font-family: 'pvi_prosemibold';
  src: url("../fonts/sofia/sofia_pro_semibold-webfont.eot");
  src: url("../fonts/sofia/sofia_pro_semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sofia/sofia_pro_semibold-webfont.woff2") format("woff2"), url("../fonts/sofia/sofia_pro_semibold-webfont.woff") format("woff"), url("../fonts/sofia/sofia_pro_semibold-webfont.ttf") format("truetype"), url("../fonts/sofia/sofia_pro_semibold-webfont.svg#sofia_prosemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'pvi_prolight';
  src: url("../fonts/sofia/sofia_pro_light-webfont.eot");
  src: url("../fonts/sofia/sofia_pro_light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sofia/sofia_pro_light-webfont.woff2") format("woff2"), url("../fonts/sofia/sofia_pro_light-webfont.woff") format("woff"), url("../fonts/sofia/sofia_pro_light-webfont.ttf") format("truetype"), url("../fonts/sofia/sofia_pro_light-webfont.svg#sofia_prolight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'pviregular';
  src: url("../fonts/gibson/gibson-regular-webfont.eot");
  src: url("../fonts/gibson/gibson-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gibson/gibson-regular-webfont.woff2") format("woff2"), url("../fonts/gibson/gibson-regular-webfont.woff") format("woff"), url("../fonts/gibson/gibson-regular-webfont.ttf") format("truetype"), url("../fonts/gibson/gibson-regular-webfont.svg#gibsonregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@media only screen and (min-width: 769px) {
  .container {
    max-width: 728px; } }

@media only screen and (min-width: 1041px) {
  .container {
    max-width: 1170px; } }

.embed-responsive.embed-responsive-16by9 {
  margin-bottom: 40px; }

.pad-5 {
  padding: 5px; }

.pad-10 {
  padding: 10px; }

.pad-15 {
  padding: 15px; }

#product-details .detail-section .beta-col {
  margin-top: 0; }
  #product-details .detail-section .beta-col .btn {
    background: #e3e3e3; }
    #product-details .detail-section .beta-col .btn:hover {
      background: #ccc; }
    #product-details .detail-section .beta-col .btn.resell {
      background: #f1e767; }
      #product-details .detail-section .beta-col .btn.resell:hover {
        background: #feb165; }

#product-details .pricingBlock > div.yourprice.price > span#price {
  color: red; }

#product-details .detail-section .addToCartBlock .qtybox-addcart button#Add {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1e767+0,feb645+100;Yellow+3D */
  background: #f1e767;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f1e767 0%, #feb645 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f1e767 0%, #feb645 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 );
  /* IE6-9 */
  color: #000;
  border: solid 2px #b08a4f;
  border-radius: 5px;
  position: relative; 
}
  #product-details .detail-section .addToCartBlock .qtybox-addcart button#Add:hover {
    background: #f1e767;
    border-color: #b08a4f;
    color: #000; 
  }
  
/*  #product-details .detail-section .addToCartBlock .qtybox-addcart button#Add:before {
    font-family: 'FontAwesome';
    content: '\f07a';
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 9px;
    font-size: 20px;
    top: 6px;
    color: #fff;
    background: #000;
    line-height: 33px;
    border-radius: 5px; }*/

#product-details .productFeaturesBlock {
  margin-top: 15px; }

.prod-features .extra_field {
  margin-bottom: 5px; }

.grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .grid .grid-item {
    flex-basis: 24%; }

#product-description-content {
  font-family: pviregular, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.7rem; }
  #product-description-content .txt.t-white h1, #product-description-content .txt.t-white h2, #product-description-content .txt.t-white h3, #product-description-content .txt.t-white h4, #product-description-content .txt.t-white h5, #product-description-content .txt.t-white h6, #product-description-content .txt.t-white p {
    color: white !important; }
  #product-description-content .txt.t-black h1, #product-description-content .txt.t-black h2, #product-description-content .txt.t-black h3, #product-description-content .txt.t-black h4, #product-description-content .txt.t-black h5, #product-description-content .txt.t-black h6, #product-description-content .txt.t-black p {
    color: black !important; }
  #product-description-content .txt.t-lgrey h1, #product-description-content .txt.t-lgrey h2, #product-description-content .txt.t-lgrey h3, #product-description-content .txt.t-lgrey h4, #product-description-content .txt.t-lgrey h5, #product-description-content .txt.t-lgrey h6, #product-description-content .txt.t-lgrey p {
    color: #cccccc !important; }
  #product-description-content .txt.t-mgrey h1, #product-description-content .txt.t-mgrey h2, #product-description-content .txt.t-mgrey h3, #product-description-content .txt.t-mgrey h4, #product-description-content .txt.t-mgrey h5, #product-description-content .txt.t-mgrey h6, #product-description-content .txt.t-mgrey p {
    color: #666666 !important; }
  #product-description-content .txt.t-dgrey h1, #product-description-content .txt.t-dgrey h2, #product-description-content .txt.t-dgrey h3, #product-description-content .txt.t-dgrey h4, #product-description-content .txt.t-dgrey h5, #product-description-content .txt.t-dgrey h6, #product-description-content .txt.t-dgrey p {
    color: #333333 !important; }
  #product-description-content .txt.t-red h1, #product-description-content .txt.t-red h2, #product-description-content .txt.t-red h3, #product-description-content .txt.t-red h4, #product-description-content .txt.t-red h5, #product-description-content .txt.t-red h6, #product-description-content .txt.t-red p {
    color: #cc0000 !important; }
  #product-description-content .txt.t-green h1, #product-description-content .txt.t-green h2, #product-description-content .txt.t-green h3, #product-description-content .txt.t-green h4, #product-description-content .txt.t-green h5, #product-description-content .txt.t-green h6, #product-description-content .txt.t-green p {
    color: rbga(0, 102, 0, 1) !important; }
  #product-description-content .txt.t-yellow h1, #product-description-content .txt.t-yellow h2, #product-description-content .txt.t-yellow h3, #product-description-content .txt.t-yellow h4, #product-description-content .txt.t-yellow h5, #product-description-content .txt.t-yellow h6, #product-description-content .txt.t-yellow p {
    color: white !important; }
  #product-description-content .txt.t-orange h1, #product-description-content .txt.t-orange h2, #product-description-content .txt.t-orange h3, #product-description-content .txt.t-orange h4, #product-description-content .txt.t-orange h5, #product-description-content .txt.t-orange h6, #product-description-content .txt.t-orange p {
    color: orange !important; }
  #product-description-content .bg.b-white {
    background-color: white !important; }
  #product-description-content .bg.b-black {
    background-color: black !important; }
  #product-description-content .bg.b-lgrey {
    background-color: #cccccc !important; }
  #product-description-content .bg.b-mgrey {
    background-color: #666666 !important; }
  #product-description-content .bg.b-dgrey {
    background-color: #333333 !important; }
  #product-description-content .bg.b-red {
    background-color: #cc0000 !important; }
  #product-description-content .bg.b-green {
    background-color: rbga(0, 102, 0, 1) !important; }
  #product-description-content .bg.b-yellow {
    background-color: white !important; }
  #product-description-content .bg.b-orange {
    background-color: orange !important; }
  #product-description-content section {
    margin-bottom: 40px; }
  #product-description-content img {
    width: 100% !important;
    height: auto; }
  #product-description-content .txt-center {
    text-align: center; }
  #product-description-content .txt-left {
    text-align: left; }
  #product-description-content .txt-right {
    text-align: right; }
  #product-description-content .txt-blk-hr {
    padding: 40px; }
    #product-description-content .txt-blk-hr hr {
      border-color: #ccc; }
  #product-description-content h1,
  #product-description-content h2,
  #product-description-content h4,
  #product-description-content h5,
  #product-description-content h6 {
    font-family: pvi_prosemibold; }
  #product-description-content h1, #product-description-content h2 {
    font-size: 3.2rem;
    line-height: 3.4rem;
    font-weight: 600; }
  #product-description-content h3 {
    font-family: "pvi_prolight";
    font-size: 2.8rem;
    line-height: 3rem;
    font-weight: 300;
    text-transform: none; }
  #product-description-content .column {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2rem;
    column-gap: 2rem;
    min-height: initial; }
  @media all and (max-width: 768px) {
    #product-description-content .column {
      -webkit-column-count: 1;
      column-count: 1;
      -webkit-column-gap: 0;
      column-gap: 0; } }
  @media all and (max-width: 768px) {
    #product-description-content .txt-blk-2 p {
      text-align: center !important; } }
  #product-description-content .txt-blk-8 ul {
    margin: 0 0 0 5px;
    padding: 0; }
    #product-description-content .txt-blk-8 ul li {
      list-style-type: none;
      margin-bottom: 10px;
      padding: 0;
      -webkit-column-width: 300px;
      /* Chrome, Safari, Opera */
      -moz-column-width: 300px;
      /* Firefox */
      column-width: 300px; }
      #product-description-content .txt-blk-8 ul li .connection-name {
        font-family: pvi_prosemibold;
        font-size: 2rem; }
      #product-description-content .txt-blk-8 ul li .connection-type {
        font-family: "pvi_prolight";
        font-size: 2rem; }
  @media all and (max-width: 768px) {
    #product-description-content .txt-blk-8 li {
      -webkit-column-width: auto !important;
      /* Chrome, Safari, Opera */
      -moz-column-width: auto !important;
      /* Firefox */
      column-width: auto !important; } }
  #product-description-content .txt-blk-9 ol {
    list-style: none;
    counter-reset: li;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 15px; }
  #product-description-content .txt-blk-9 ol li::before {
    content: counter(li);
    color: #ff6600;
    display: inline-block;
    width: 1em;
    margin-left: -1.5em;
    margin-right: 0.2em;
    text-align: right;
    direction: rtl; }
  #product-description-content .txt-blk-9 li {
    counter-increment: li;
    display: inline-block;
    flex-basis: 25%;
    margin-bottom: 10px;
    padding: 0 10px; }
    #product-description-content .txt-blk-9 li .connection-name {
      font-family: pvi_prosemibold;
      font-size: 1.5rem; }
    #product-description-content .txt-blk-9 li .connection-type {
      font-family: "pvi_prolight";
      font-size: 1.5rem; }
  @media all and (max-width: 1040px) {
    #product-description-content .txt-blk-9 ol {
      justify-content: flex-start; }
    #product-description-content .txt-blk-9 li {
      flex-basis: 47%; } }
  @media all and (max-width: 768px) {
    #product-description-content .txt-blk-9 li {
      flex-basis: 100%; } }
  #product-description-content .title-block {
    padding-top: 50px; }
  #product-description-content .pic-blk-1 .content {
    position: relative; }
    #product-description-content .pic-blk-1 .content .overlay {
      position: absolute;
      z-index: 2;
      width: 100%; }
  #product-description-content .pic-blk-2 .content {
    position: relative; }
  #product-description-content .pic-blk-3 .content {
    position: relative; }
  #product-description-content .pic-blk-4 .content {
    position: relative; }
  #product-description-content .pic-blk-5 .content {
    position: relative; }
  #product-description-content .pic-blk-6 .content {
    position: relative; }
    #product-description-content .pic-blk-6 .content h2 {
      margin-top: 0; }
  #product-description-content .pic-blk-7 .content {
    position: relative; }
    #product-description-content .pic-blk-7 .content h2 {
      margin-top: 0; }
  #product-description-content .pic-blk-8 .content,
  #product-description-content .pic-blk-9 .content {
    position: relative; }
    #product-description-content .pic-blk-8 .content h2,
    #product-description-content .pic-blk-9 .content h2 {
      margin-top: 0; }
  #product-description-content .pic-blk-10 h2 {
    margin-bottom: 20px; }
  #product-description-content .pic-blk-12 h4 {
    margin: 10px 0; }
  #product-description-content .pic-blk-14 .content .col-lg-12.txt-left {
    position: relative; }
  #product-description-content .pic-blk-14 .content .overlay {
    position: absolute;
    bottom: 0; }
    #product-description-content .pic-blk-14 .content .overlay .title-block {
      padding-bottom: 40px; }
  #product-description-content .hytPlayerWrap {
    display: inline-block;
    position: relative; }
  #product-description-content .hytPlayerWrap.ended::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
    background-color: black;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 64px 64px;
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjgiIGhlaWdodD0iMTI4IiB2aWV3Qm94PSIwIDAgNTEwIDUxMCI+PHBhdGggZD0iTTI1NSAxMDJWMEwxMjcuNSAxMjcuNSAyNTUgMjU1VjE1M2M4NC4xNSAwIDE1MyA2OC44NSAxNTMgMTUzcy02OC44NSAxNTMtMTUzIDE1My0xNTMtNjguODUtMTUzLTE1M0g1MWMwIDExMi4yIDkxLjggMjA0IDIwNCAyMDRzMjA0LTkxLjggMjA0LTIwNC05MS44LTIwNC0yMDQtMjA0eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==); }
  #product-description-content .hytPlayerWrap.paused::after {
    content: "";
    position: absolute;
    top: 70px;
    left: 0;
    bottom: 50px;
    right: 0;
    cursor: pointer;
    background-color: black;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px 40px;
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEiIHdpZHRoPSIxNzA2LjY2NyIgaGVpZ2h0PSIxNzA2LjY2NyIgdmlld0JveD0iMCAwIDEyODAgMTI4MCI+PHBhdGggZD0iTTE1Ny42MzUgMi45ODRMMTI2MC45NzkgNjQwIDE1Ny42MzUgMTI3Ny4wMTZ6IiBmaWxsPSIjZmZmIi8+PC9zdmc+); }

.qtybox-addcart input.form-control {
  display: inline-block;
  margin-right: 15px; }

.qtybox-addcart .productFeaturesBlock {
  display: inline-block;
  position: relative;
  bottom: 10px; }
